VMware

PowerEdge T430 support for ESXi 7.0

Anyone successfully running ESXi 7.0 with latest updates on a Dell PowerEdge T430 server? Was surprised to see the T130/T330/T630 certified for ESXi 7.0 but somehow the T430 didn’t make the cut. Just want to make sure there aren’t any surprises.


View Reddit by Short_TSLA_View Source

Related Articles

One Comment

Leave a Reply

Close